Subject: RE: bug#35353: 26.2; Buffer *xref*: (1) hard-coded mouse-1, (2) major mode name

From: Drew Adams <[email-masked]>
Date: Sun, 5 May 2019 17:40:55 -0700 (PDT)

> > No such event/key was ever identified, so
> > `C-h k' really did not help here in any way.
> 
> If it doesn't tell you a command name, perhaps
> this case is a deficiency in C-h k itself.

You are misunderstanding, I think.  Please look at
the bug thread if you are really interested.

It was Dmitry (not `C-h k') who never identified
the key for which to use `C-h k'.  He never
identified the command either.  No idea what he
was (not) talking about.

The only thing he did was refer to an unidentified
"show location but don't switch windows" behavior.
When I asked what he meant by that he just asked me
sarcastically if I've heard of `C-h k'.  Not helpful.